@media screen and (max-width: 1300px) {
    header{
        width: 100%;
    }
    .has_width{
        width: auto;
    }
    .logo_b{
        width: 44%;
        display: inline-flex;
        align-items: center;
    }
    .menu .navbar-nav > li > a{
        padding-left: 8px;
        padding-right: 8px;
    }
    .news_card .news_img{
        right: 15px;
    }
    .news_card{
        padding: 12px 15px 12px 15px;
    }
    .news_card::after{
        left: 15px;
    }
    .link_list li{
        width: 19.1%;
    }
    .subsc_title{
        width: 50%;
    }
    .question_map_b{
        width: 39.5%;
    }
    .question_map_b.map_b{
        width: 60%;
    }
    .footer_text{
        font-size: 24px;
    }
}
@media screen and (max-width: 1199px) {
    .search{
        width: 230px;
    }
    .menu .navbar-nav > li > a{
        padding-left: 7px;
        padding-right: 7px;
    }
    .menu .navbar-nav > li > a .caret{
        width: 12px;
    }
    .site_map span{
        display: none;
    }
    .news_card a.news_title{
        width: 63%;
    }
    .services_list li{
        width: 24.1%;
    }
    .link_list li{
        width: 18.9%;
        height: 170px;
    }
    .subsc_form input{
        width: 250px;
    }
    .subsc_form input,
    .subsc_btn{
        margin: 0;
    }
    .right_menu_list li a{
        padding: 14px 16px 14px 30px;
    }
    .right_menu_list li a::before{
        left: 8px;
    }
    .news_detail_list.right_menu_list li .flex_space a{
        padding: 0 !important;
    }
    .user_full_name{
        width: 34%;
        margin: 0 15px 0 0;
    }
    .media_w{
        width: 73.5%;
    }
    .news_in_b .news_img{
        height: 200px;
    }
    .region_name{
        width: 380px;
        left: -60%;
    }
    .year_img_b{
        width: 50%;
    }
    .news_card:nth-child(1){
        padding: 0 15px 72px 15px;
    }
    .map_nam #vmap{
        width: 40% !important;
        transform: scale(1);
        left: -15px;
    }
    .question_map_b{
        width: 39.3%;
    }
    .question_map_b.map_b{
        width: 60%;
    }
    #mapLabels{
        width: 60%;
        left: 40%;
    }
    a.all_question{
        display: table;
        position: relative;
        top: 5px;
        right: 0;
        margin: 0 auto;
    }
}
@media screen and (max-width: 1100px){
    body{
        padding-top: 0;
    }
    header{
        position: relative;
        margin: 0;
    }
    .logo_b{
        width: 100%;
    }
    .tel_box{
        display: table;
        margin: 10px 0 0 0;
    }
    .menu .navbar-nav{
        display: block;
    }
    .menu .navbar-nav > li > a{
        padding: 10px 5px;
    }
    .news_card a.news_title{
        width: 60%;
    }
    .news_card:nth-child(1){
        padding: 0 15px 170px 15px;
    }
    .link_list li{
        width: 18.8%;
    }
    .management_b{
        padding: 20px 15px;
    }
    .user_img{
        width: 150px;
        height: 150px;
    }
    .media_w{
        width: 72.5%;
    }
    .sticky_b{
        top: 0;
    }
    #mapLabels{
        top: 110px;
    }
    .region_name{
        top: -50px;
    }
    .map_nam #vmap{        
        transform: scale(0.9);
        left: -25px;
    }
}
@media screen and (max-width: 1050px){
    .media_w{
        width: 71.5%;
    }
    .news_in_b .news_img{
        height: 170px;
    }
    .management_b{
        position: relative;
        display: block;
        padding: 20px 15px 20px 180px;
    }
    .user_full_name{
        display: block;
        width: 100%;
    }
    .user_img{
        position: absolute;
        top: 50%;
        left: 15px;
        transform: translateY(-50%);
    }
    .user_contact li{
        display: inline-block;
        margin: 5px 5px 5px 0;
    }
}
@media screen and (max-width: 1024px){
    .services_list li{
        width: 23.9%;
    }
    .user_img {
        width: 130px;
        height: 130px;
        margin-right: 10px;
    }
    .management_b {
        padding: 20px 15px 20px 155px;
    }
    .media_w{
        width: 70.5%;
    }
    .map_nam #vmap{
        transform: scale(0.8);
    }
    .answer_btn{
        min-width: 145px;
    }
    .question_map_b{
        padding: 15px 15px;
    }
    #mapLabels{
        width: 100%;
        position: relative;
        top: -150px;
        left: 0;
    }
    .map_nam #vmap{
        margin-top: 10px;
        z-index: 2;
    }
    .region_name {
        top: -100px;
        left: 0;
    }
    .contact_info{
        display: inline-block;
        margin-right: 10px;
    }
    .img_b{
        text-align: right;
    }
}
@media screen and (max-width: 991px){
    .menu .navbar-nav{
        margin: 0;
    }
    .news_b{
        margin: 0;
    }
    .news_card:nth-child(1),
    .news_card{
        width: 50%;
    }
    .news_anons{
        display: none;
    }
    .news_card:nth-child(1){
        background-color: #F4F4F5;
        padding: 12px 15px;
    }
    .news_card:nth-child(1) .news_img{
        position: absolute;
        top: 50%;
        right: 15px;
        transform: translateY(-50%);
        width: 146px;
        height: 113px;
    }
    .news_card:nth-child(1) a.news_title{
        width: 60% !important;
        font-size: 18px !important;
        line-height: 1.3;
    }
    .news_card:nth-child(1) .news_date{
        position: relative;
        top: 0;
        left: 0;
        right: auto;
        transform: translateY(0);
        margin-top: 0;
    }
    .news_card:nth-child(1):after{
        display: block;
    }
    .news_card:nth-of-type(3)::after,
    .news_card:nth-of-type(4)::after,
    .news_card:nth-of-type(6)::after{
        display: none;
    }
    .news_card:nth-of-type(5){
        width: 100%;
    }
    .news_card:nth-of-type(6){
        width: 100%;
    }
    a.all_news_btn{
        width: 50%;
        margin: 0 auto;
    }
    .services_list li{
        width: 23.7%;
    }
    .services_list li span{
        margin-top: 25px;
    }
    .link_list li{
        width: 32.2%;
    }
    .link_list li:nth-child(3){
        margin: 0 0 8px 0;
    }
    .subscribe_b{
        padding: 20px 15px;
    }
    .subsc_btn{
        min-width: 150px;
    }
    .tab_b .nav-tabs, .tab_b .tab-content{
        float: none;
        width: 100%;
    }
    .tab_b .nav-tabs li{
        display: inline-block;
        width: 33%;
    }
    .tab_b .nav-tabs li a{
        text-transform: inherit;
        padding: 10px;
    }
    .pull-right{
        float: none !important;
        margin-bottom: 15px;
    }
    .right_menu_list li{
        width: 32.9%;
        min-height: 68px;
        display: inline-block;
        vertical-align: middle;
    }
    .right_menu_list li a{
        display: flex;
        align-items: center;
        min-height: 68px;
    }
    .right_menu_list li:last-child:after{
        display: block;
    }
    .media_w{
        width: 100%;
    }
    .news_in_b .news_img{
        height: 250px;
    }
    .right_menu_list.news_detail_list li{
        width: 49%;
        min-height: auto;
    }
    .right_menu_list.news_detail_list li .flex_space a{
        min-height: auto;
    }
    .question_map_b{
        width: 49.5%;
        height: 550px;
        padding: 15px 10px;
    }
    .sticky_b{
        top: 0;
        position: relative !important;
        position: -webkit-relative;
        position: -moz-relative;
        position: -ms-relative;
        position: -o-relative;
    }
    .question_map_b.map_b{
        width: 50%;
    }
    .map_nam #vmap{
        width: 50% !important;
    }
    .footer_text{
        margin-top: 20px;
    }
}
@media screen and (max-width: 900px){
    header .flex{
        display: block;
        text-align: center;
    }
    .logo_b, .tel_box{
        display: block;
    }
    .text_align{
        text-align: center;
        margin-top: 10px;
    }
    .econom_indicators .services_list{
        padding: 0;
    }
    .econom_indicators .services_list li:first-child{
        background: transparent;
        background-color: #f4f4f5;
        position: relative;
    }
    .econom_indicators .services_list li{
        width: 49% !important;
        height: 130px !important;
    }
    .econom_indicators .services_list li:nth-of-type(3n + 0){
        margin: 0 8px 8px 0;
    }
    .econom_indicators .services_list li:nth-of-type(2n + 0){
        margin: 0 0 8px 0;
    }
    .econom_indicators .services_list li:first-child a span{
        width: auto;
        position: relative;
        left: 0;
        bottom: 0;
        font-size: 16px;
        color: #2a2a2a;
    }
    .subscribe_b{
        display: block;
        text-align: center;
    }
    .subsc_title{
        width: 100%;
        margin-bottom: 15px;
    }
    .tab_b .nav-tabs li{
        width: 32.9%;
    }
    .map_block_in{
        width: 32%;
    }
    .carousel_slider{
        min-height: 420px;
    }
    .map_nam #vmap{
        width: 60% !important;
    }
    .question_title, .region_name{
        text-transform: none;
    }
    .region_name{
        width: 350px;
    }
    .media .title i.mini_title{
        display:none;
    }
}
@media screen and (max-width: 800px){
    .carousel_slider{
        min-height: 300px;
    }
    .news_card .news_img, .news_card:nth-child(1) .news_img{
        width: 130px;
        height: 100px;
    }
}
@media screen and (max-width: 767px){
    .menu{
        display: block;
        padding: 0;
    }
    .site_map{
        position: absolute;
        display: block;
        top: 9px;
    }
    .news_card:nth-child(1),
    .news_card{
        width: 50%;
        float: left;
    }
    .news_card:nth-child(1) .news_img, .news_card .news_img{
        display: none;
    }
    .news_card:nth-child(1) a.news_title, .news_card a.news_title{
        width: 100% !important;
    }
    .services_list li{
        margin: 0 5px 8px 0;
    }
    .services_list li a, .link_list li a{
        padding: 15px;
    }
    .link_list li{
        width: 32.1%;
    }
    .video_b{
        height: 350px;
    }
    .video_text{
        font-size: 30px;
    }
    .management_b{
        display: block;
        text-align: center;
        padding: 10px;
    }
    .user_img{
        position: relative;
        top: 0;
        left: 0;
        transform: translateY(0);
        margin-right: 0;
    }
    .pull-right{
        float: none !important;
    }
    .user_full_name {
        width: 100%;
        margin: 0;
    }
    .user_contact li{
        display: inline-block;
        margin: 5px;
    }
    .news_in_b .news_img{
        height: 220px;
    }
    .nc_box .flex{
        display: block;
    }
    .nc_title, .simple_text{
        width: 100%;
        margin: 15px 0;
    }
    .map_block{
        width: 100%;
    }
    .map_block_in{
        width: 49%;
    }
    .sticky_b{
        top: 0;
        position: relative !important;
        position: -webkit-relative;
        position: -moz-relative;
        position: -ms-relative;
        position: -o-relative;
    }
    .question_map_b.map_b{
        display: none;
    }
    .question_map_b{
        display: table;
        width: 72%;
        height: auto;
        margin: 0 auto;
        padding-bottom: 25px;
    }
}
@media screen and (max-width: 700px){
    .link_list li{
        width: 31.9%;
    }
    .econom_indicators .services_list li{
        width: 48.8% !important;
    }
    .tab_b .nav-tabs li{
        width: 32.8%;
    }
    .right_menu_list li{
        width: 32.8%;
    }
    .news_form{
        display: block;
    }
    .news_form .form-group, .news_select{
        display: inline-block;
        width: 47.9%;
    }
    .nc_title{
        font-size: 24px;
    }
    .change_h .list_img:first-child{
        height: 340px;
    }
    .change_h .list_img{
        height: 170px;
    }
    .footer{
        padding: 35px 0;
    }
    .footer_list{
        margin: 20px 25px 0 0;
    }
    .contact_b{
        margin: 20px 0 0 0;
    }
    .footer .logo_b{
        width: 100%;
    }
    .year_img_b{
        display: none;
    }
}
@media screen and (max-width: 600px){
    .news_card:nth-child(1),
    .news_card{
        width: 100%;
        float: none;
    }
    .news_type{
        margin: 0 0 10px 0;
    }
    .news_card::after{
        display: block !important;
        width: 94% !important;
    }
    .news_card:nth-of-type(6)::after{
        display: none !important;
    }
    .services_list li{
        width: 48.6%;
    }
    .link_list li{
        width: 48.7%;
    }
    .link_list li:nth-child(2n + 0){
        margin: 0 0 8px 0;
    }
    .link_list li:nth-child(3){
        margin: 0 5px 8px 0;
    }
    .right_menu_list li{
        width: 49.5%;
    }
    .news_in_b .news_img{
        height: 180px;
    }
    .news_form .form-group, .news_select{
        width: 47.6%;
    }
    .nc_box .list_img{
        width: 100%;
        height: 280px;
    }
    .question_map_b{
        height: auto;
    }
    .carousel_slider{
        min-height: 250px;
    }
}
@media screen and (max-width: 550px){
    .services_list li{
        width: 48.4%;
    }
    .econom_indicators .services_list li{
        width: 48.6% !important;
    }
    .tab_b .nav-tabs li{
        width: 49.5%;
    }
    .video_b {
        height: 300px;
    }
    .video_text{
        text-transform: none;
        left: 20px;
        bottom: 20px;
    }
    .footer_list{
        display: block;
        text-align: center;
        margin: 15px 0 0 0;
    }
    .footer_list ul li{
        display: inline-block;
        margin: 7px 10px;
    }
    .footer .logo_b,
    .contact_b, .footer_text, .footer_social_network{
        display: block;
        text-align: center;
    }
    .footer .logo_b a{
        text-align: left;
    }
    .contact_text li{
        display: inline-block;
        width: 48%;
        text-align: left;
    }
    .contact_text li::after{
        display: none;
    }
    .news_form .form-group, .news_select{
        width: 47.4%;
    }
}
@media screen and (max-width: 500px){
    .has_width{
        padding: 0 7px;
    }
    .services_list li{
        width: 48.3%;
    }
    .link_list li{
        width: 100%;
        height: auto;
    }
    .link_list li a{
        text-align: center;
    }
    .econom_indicators .services_list li{
        width: 100% !important;
        height: auto !important;
        min-height: auto;
        margin: 0 0 8px 0;
    }
    .econom_indicators .services_list li a{
        min-height: auto;
    }
    .econom_indicators .services_list li a span{
        margin-top: 5px;
    }
    .subsc_form input{
        width: 100%;
        margin-bottom: 10px;
    }
    .news_in_b{
        width: 90%;
        float: none;
        margin: 0 auto 10px auto;
    }
    .news_form .form-group, .news_select{
        width: 100%;
        margin: 0 0 10px 0;
    }
    .right_menu_list.news_detail_list li{
        width: 100%;
    }
    .change_h{
        display: none;
    }
    .news_in_text_b{
        height: auto;
    }
    .carousel_slider{
        min-height: 200px;
    }
    .scope_text{
        padding: 15px;
    }
    .question_map_b{
        width: 100%;
    }
    .footer{
        padding: 20px 0;
        margin: 0 -15px;
    }
}
@media screen and (max-width: 480px){
    .logo_b a.logo_text{
        text-transform: none;
    }
    .services_list li{
        width: 48%;
    }
    .tab_b .nav-tabs li{
        width: 100%;
    }
    .tab_b .nav-tabs li a{
        min-height: auto;
    }
    .right_menu_list li{
        width: 100%;
        min-height: auto;
    }
    .right_menu_list li a{
        min-height: auto;
        padding: 10px 15px 10px 30px;
    }
    .nc_box .list_img{
        width: 100%;
        height: 220px;
    }
    .footer_list ul li{
        margin: 5px;
    }
}
@media screen and (max-width: 400px){
    .logo_b a{
        display: inline-block;
    }
    .logo_b a.logo_text{
        margin-left: 0;
    }
    .search {
        width: 190px;
    }
    .services_list li{
        width: 100%;
        min-height: auto;
        margin: 0 0 8px 0;
    }
    .services_list li a{
        min-height: auto;
    }
    .services_list li span {
        margin-top: 5px;
    }
    .news_in_b{
        width: 100%;
    }
    .contact_text li{
        width: 52%;
    }
    .map_block{
        padding: 25px 15px;
    }
    .map_block_in{
        width: 100%;
        padding-right: 0;
        margin-bottom: 10px;
    }
    a.all_news_btn{
        width: 100%;
        text-align: center;
    }
    .carousel_slider{
        min-height: 150px;
    }
    .answer_btn{
        min-width: 100%;
    }
}
@media screen and (max-width: 350px){
    .contact_text li{
        width: 58%;
    }
}